Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#48524 - claws-mail 3.13.2-2: missing dependency (webkitgtk2)

Attached to Project: Arch Linux
Opened by Adriano Michael Petrosillo (ampetrosillo) - Wednesday, 09 March 2016, 23:09 GMT
Last edited by Doug Newgard (Scimmia) - Thursday, 10 March 2016, 00:36 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

The "fancy" plugin natively bundled with the application
requires webgtk2 to display HTML e-mails, but webgtk2 is
not required as a dependency.

Steps to reproduce:
Select fancy.so in the "Load plugin" dialog
(Configuration -> Plugins -> Load), voilĂ ?
This task depends upon

Closed by  Doug Newgard (Scimmia)
Thursday, 10 March 2016, 00:36 GMT
Reason for closing:  Not a bug
Additional comments about closing:  Already an optional dep. Pay attention to what pacman tells you on install.

Loading...